TD.joining {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #faeec4
}
TD.joining H4 {
	COLOR: #990000
}
TD.joining P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px; PADDING-TOP: 0px
}